<?xml version="1.0" encoding="utf-8" ?>
<Profiles_Config>
    <Profiles>
        <CurrentProfile Name="---" />
    </Profiles>
    <HighScores>
        <Pos1 Name="Kly" Gold="35" Silver="1" Bronze="0" />
        <Pos2 Name="Nick" Gold="31" Silver="5" Bronze="0" />
        <Pos3 Name="Dolly" Gold="26" Silver="10" Bronze="0" />
        <Pos4 Name="Mike" Gold="23" Silver="12" Bronze="1" />
        <Pos5 Name="Alex" Gold="19" Silver="15" Bronze="2" />
        <Pos6 Name="Lola" Gold="15" Silver="19" Bronze="2" />
        <Pos7 Name="Tom" Gold="12" Silver="22" Bronze="2" />
        <Pos8 Name="Simon" Gold="10" Silver="23" Bronze="3" />
        <Pos9 Name="Jack" Gold="8" Silver="24" Bronze="4" />
        <Pos10 Name="Max" Gold="5" Silver="26" Bronze="5" />
    </HighScores>
</Profiles_Config>
